button_picker 0.1.6
button_picker: ^0.1.6 copied to clipboard

Flutter Android iOS web

Customizable Flutter number picker using buttons instead of scroll.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  button_picker: ^0.1.6

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:button_picker/button_picker.dart';
5
likes
100
pub points
67%
popularity

Customizable Flutter number picker using buttons instead of scroll.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

alex.lushiku@gmail.com

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on button_picker